Multi Processoer Laptops >>Flickering

Discussion in 'Lasershow Designer BEYOND' started by Jedi, May 19, 2013.

  1. Jedi

    Jedi Member

    Hello Freaks,

    in my Beyond Environment, fast changes in cues and some Shows,
    produced a short Interrupt or flicker in the preview window and laser Output.

    I remeber that i had the same Problems with ld2000.

    I solve the Problem with the THG Task Assignment Manager V.1.0
    In the THG Tool i add Beyond.exe to the list an connectet it with Processor core 01 (Core0 = was worse).

    No Interrupts in fast cue changes and in Shows now.
    Works also with auto2000.exe and st2000.exe
    The THG Tool is now in my autostart. dont Close the THG window, otherwise it´s not active.
    regards
    jedi
     
    Last edited: May 19, 2013
  2. ENOT

    ENOT Software Developer Staff Member

    Hi Jedi,

    What kind of laptop we talk about? CPU, OS, what kind of Pangolin hardware?

    BEYOND based on multiple threads, and designed to be used in multi core processors.

    At the moment it is not clear what really going on in your PC. If want us to check the log files then enable normal environment from BEYOND, reproduce a short interrupt you talk about and send to Pangolin a log file from this session.
     
  3. Jedi

    Jedi Member

    Flicker...

    Hi ENOT,

    i use an ASUS PRO79I Laptop,
    Dualcore 2.2 GHz.

    An the Flicker sensitive QM2000.net

    regards
    Jedi
     
  4. ENOT

    ENOT Software Developer Staff Member

    Hi Jedi,

    How many QM2000 controllers connected to BEYOND?

    What version/build in use?

    What kind of network in use?

    Best Regards,

    Alexey.
     
  5. Jedi

    Jedi Member

    Flicker

    Hello Alexey,

    I Hope the Last Build (Work with the New apc Profile).
    Its Not Easy, to find out, what is the Last Official Build,
    It do Not appear at the Pangolin Download Site (only ld).


    1-3 qm2000.net
    Ethernet cable

    Jedi
     
  6. Bob@Pangolin

    [email protected] Staff Member

    Hi Jedi,

    We always know what version is the last build of Beyond.
    Where curious which build your using to define if this issue might already be resolved.

    If you check the top bar of beyond it will display the version information. :)

    Greets,

    Bob
     
  7. Aaron@Pangolin

    [email protected] Staff Member

    Build number location (see attachment)
     

    Attached Files:

  8. Jedi

    Jedi Member

    Beyond Version

    Hello Bob,

    yes, you now the latest Build Version!!
    Your Clients not, a Version Ticker on Pangolin.com
    could be the solution (-;

    I use:
    Beyond Version 1.80
    Build 548

    3.1 Midi Map

    Jedi
     
  9. Bob@Pangolin

    [email protected] Staff Member

    Hi Jedi,

    Please contact us directly,

    then we can help you further.

    Link
     

Share This Page